@charset "utf-8";
body {
	padding-top:80px;
	background: url("../images/background.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 0 30%;
}
.jumbotron.jumbotron-fluid.text-center .display-4 {
	font-family: "los-feliz", serif;
	font-weight: 700;
	font-style: italic;
	font-size: 6em;
}
.lead, h2{
	font-family: "los-feliz", serif;
	font-weight: 200;
	font-style: italic;
	font-size: 3em;

}
.email-lead{
	font-family: "los-feliz", serif;
	font-weight: 200;
	font-style: italic;
	font-size: 2em;

}

p {
	font-family: "los-feliz", serif;
	font-weight: 200;

}
@media (width < 600px) {

    body {
    	padding-top:80px;
    	background: url("../images/background.jpg");
    	background-size: auto 100%;
    	background-repeat: no-repeat;
    	background-position: 50% 30%;
    }

}